:root {
  --color: #f8ecde;
  --green: #19322d;
  --h3: 2.5em;
  --h2: 3rem;
  --font-size-pc: 1.125rem;
  --font-size-small: 1rem;
  --h1: 3.5rem;
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--color);
  color: var(--green);
  font-family: Manrope, sans-serif;
  font-size: 16px;
  line-height: 1;
}

.site-wrapper {
  width: 100%;
  display: flex;
}

.sticky-navigation {
  z-index: 2;
  height: 100svh;
  background-color: var(--green);
  flex: 0 30%;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.main-website-content {
  flex: 0 100%;
}

.logo-wrapper {
  justify-content: center;
  align-items: flex-start;
  margin-top: 60px;
  margin-bottom: 40px;
  margin-left: 0;
  display: flex;
}

.hamburger-wrapper, .small-size-navigation-items {
  display: none;
}

.hero-section {
  height: 100svh;
  background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/heroimage.webp');
  background-position: 0 0, 60%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-content-wrapper {
  flex-direction: column;
  align-items: center;
  margin-top: 300px;
  display: flex;
}

.small-logo-container {
  display: none;
}

.h1 {
  color: var(--color);
  text-align: center;
  font-family: Zodiak Variable, sans-serif;
  font-size: 45px;
  font-weight: 600;
  line-height: 45px;
}

.hero-p {
  color: var(--color);
  text-align: center;
  margin-bottom: 25px;
  font-size: 18px;
  line-height: 1.2;
}

.button {
  width: 190px;
  height: 45px;
  background-color: var(--color);
  border-radius: 100px;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button-text {
  color: var(--green);
  margin-bottom: 2px;
  margin-left: 20px;
  font-weight: 500;
  text-decoration: none;
}

.button-circle {
  width: 37px;
  height: 37px;
  background-color: var(--green);
  border-radius: 10000px;
  justify-content: center;
  align-items: center;
  margin-right: 4px;
  display: flex;
  overflow: hidden;
}

.main-container {
  padding-left: 20px;
  padding-right: 20px;
}

.about-section {
  height: 100svh;
  justify-content: center;
  align-items: center;
  display: flex;
}

.about-image {
  flex: 0 50%;
  justify-content: center;
  align-items: center;
  padding: 25px;
  display: flex;
}

.hero-image {
  width: 320px;
}

.about-content {
  flex: 0 50%;
  padding-right: 20px;
}

.about-content-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.about-h {
  font-family: Zodiak Variable, sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 32px;
}

.about-p {
  font-size: 18px;
  line-height: 1.2;
}

.text-span {
  font-size: 34px;
  display: block;
}

.text-span.footer-span {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 17px;
  display: inline-block;
}

.services-section {
  height: 100svh;
  align-items: center;
  display: flex;
}

.services-h {
  font-family: Zodiak Variable, sans-serif;
  font-weight: 600;
}

.sevices-p {
  font-size: 18px;
  line-height: 1.2;
}

.service-tab {
  border-bottom: 1px solid var(--green);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  padding-top: 35px;
  padding-bottom: 35px;
  display: flex;
  overflow: hidden;
}

.service-tab.first-tab {
  border-top: 1px solid var(--green);
  border-bottom: 1px solid var(--green);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
  padding-top: 35px;
  padding-bottom: 35px;
  display: flex;
}

.service-name {
  cursor: pointer;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 600;
}

.service-circle {
  width: 50px;
  height: 50px;
  background-color: var(--green);
  border-radius: 100000px;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.footer-section {
  height: 100svh;
}

.contact-devider {
  height: 350px;
  background-image: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url('../images/devider.webp');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: block;
}

.contact-form-h {
  color: var(--color);
  text-align: center;
  margin-top: 0;
  padding-top: 85px;
  font-family: Zodiak Variable, sans-serif;
  font-weight: 600;
}

.contact-devider-p {
  color: var(--color);
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 18px;
  line-height: 1.2;
}

.horizontal-logo-container {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.footer-content-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 30px;
  margin-left: 10px;
  display: flex;
}

.footer-content-wrap.footer-container-services {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.footer-h {
  color: var(--green);
  margin-top: 0;
  margin-bottom: 10px;
}

.footer-h.services-footer {
  color: var(--color);
}

.footer-p {
  color: var(--green);
  margin-bottom: 40px;
  font-size: 17px;
  font-weight: 400;
}

.footer-p.services-footer-p {
  color: var(--color);
}

.footer-down {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-down.footer-services-links {
  display: none;
}

.footer-link {
  color: var(--green);
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
}

.image {
  width: 250px;
}

.footer-left {
  flex: 0 50%;
}

.footer-right {
  width: auto;
  flex: 0 50%;
  display: block;
}

.pc-navigation-container {
  justify-content: center;
  align-items: flex-start;
  margin-top: 155px;
  display: flex;
}

.pc-navigation-items {
  flex-direction: column;
  margin-top: 0;
  margin-left: 15px;
  display: flex;
}

.inner-circle {
  width: 11px;
  height: 11px;
  background-color: #19322d;
  border-radius: 10000000px;
}

.progress-line {
  margin-top: 0;
}

.line {
  z-index: -1;
  width: 1px;
  height: 179px;
  background-color: #f8ecde;
  margin-top: 9px;
  margin-left: 5.5px;
  position: absolute;
}

.circle {
  width: 13px;
  height: 13px;
  background-color: #f8ecde;
  border-radius: 10000px;
  margin-bottom: 0;
}

.circle.five {
  margin-top: 45px;
}

.circle.three {
  justify-content: center;
  align-items: center;
  margin-top: 45px;
  display: flex;
}

.circle.one {
  justify-content: center;
  align-items: center;
  margin-top: 3px;
  display: flex;
}

.circle.four, .circle.two {
  justify-content: center;
  align-items: center;
  margin-top: 45px;
  display: flex;
}

.nav-link {
  color: var(--color);
  margin-bottom: 40px;
  font-size: 18px;
  text-decoration: none;
}

.map-small {
  width: 350px;
}

.devider-button-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-3 {
  width: 180px;
}

.body {
  background-color: var(--green);
}

.service-page-wrapper {
  width: 100%;
  justify-content: space-between;
  margin-bottom: 0;
  display: flex;
}

.left-image, .right-image {
  height: 100svh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.service-page-logo {
  width: 160px;
  margin-top: 30px;
}

.left-service-image, .right-service-image {
  height: 100svh;
}

.service-page-container {
  flex-direction: column;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.service-button-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin-top: 30px;
  display: flex;
}

.service-page-upper-content {
  width: 100%;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.service-page-main-heading {
  color: var(--color);
  margin-top: 50px;
  margin-bottom: 30px;
  font-family: Zodiak Variable, sans-serif;
  font-size: 35px;
  font-weight: 500;
}

.service-page-lower-content {
  width: 100%;
}

.service-page-section {
  width: 60%;
  margin-bottom: 50px;
}

.service-page-tab {
  border-top: 1px solid var(--color);
  border-bottom: 0px solid var(--color);
  overflow: hidden;
}

.service-page-tab.first-tab {
  border-bottom-width: 0;
}

.service-page-tab.last-tab {
  border-bottom-width: 1px;
}

.service-tab-upper-content {
  cursor: pointer;
  justify-content: space-between;
  padding-left: 10px;
  display: flex;
}

.service-tab-lower-content {
  margin-bottom: 25px;
  padding-left: 10px;
  padding-right: 30px;
}

.service-tab-title {
  color: var(--color);
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Zodiak Variable, sans-serif;
  font-weight: 600;
}

.lottie-animation {
  width: 60px;
}

.service-tab-paragraph {
  color: var(--color);
  letter-spacing: .34px;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.15;
}

.text-span-small {
  margin-top: 5px;
  margin-bottom: 5px;
  display: block;
}

.about-text-span {
  display: block;
}

.link-service-wrapper {
  width: 100%;
  color: var(--green);
  text-decoration: none;
  display: block;
}

.service-page-footer {
  width: 100%;
  margin-top: 50px;
}

.image-5 {
  margin-left: 10px;
  padding-left: 0;
  padding-right: 0;
}

.footer-b-span {
  font-weight: 600;
}

.footer-b-span1 {
  margin-top: 20px;
  font-weight: 600;
  display: inline-block;
}

.footer-b-span2 {
  margin-top: 5px;
  font-weight: 600;
  display: block;
}

.link {
  color: var(--green);
  font-weight: 700;
  text-decoration: none;
}

.phone-nav, .phone-navigation {
  display: none;
}

@media screen and (min-width: 1280px) {
  .h1 {
    margin-bottom: 10px;
    font-size: 48px;
    line-height: 47px;
  }

  .main-container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .hero-image {
    width: 355px;
  }

  .about-h {
    font-size: 30px;
  }

  .contact-form-h {
    font-size: 36px;
  }

  .contact-devider-p {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-content-wrap {
    margin-top: 40px;
  }

  .footer-down {
    display: flex;
  }

  .footer-right.footer-map-1024 {
    display: block;
  }

  .pc-navigation-container {
    margin-top: 155px;
  }

  .map-small {
    width: 400px;
  }

  .image-3 {
    width: 180px;
  }

  .service-page-tab, .service-page-tab.first-tab {
    border-bottom-width: 0;
  }

  .service-page-tab.last-tab {
    border-bottom-width: 1px;
  }

  .link-service-wrapper {
    width: 100%;
    color: var(--green);
    text-decoration: none;
    display: block;
  }

  .link {
    color: var(--green);
    font-weight: 700;
    text-decoration: none;
  }
}

@media screen and (min-width: 1440px) {
  .hero-content-wrapper {
    margin-top: 330px;
  }

  .h1 {
    font-size: 55px;
    line-height: 55px;
  }

  .hero-p {
    font-size: 20px;
  }

  .button-text {
    font-size: 17px;
  }

  .main-container {
    max-width: 1000px;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-image {
    width: 390px;
  }

  .about-h {
    font-size: 33px;
  }

  .about-title {
    font-size: 18px;
  }

  .about-p, .text-span.footer-span {
    font-size: 20px;
  }

  .services-h {
    font-size: 36px;
  }

  .sevices-p {
    font-size: 20px;
  }

  .contact-form-h {
    font-size: 42px;
    line-height: 42px;
  }

  .contact-devider-p {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
  }

  .footer-content-wrap {
    margin-top: 80px;
  }

  .footer-h {
    font-size: 26px;
  }

  .footer-p, .footer-link {
    font-size: 20px;
  }

  .pc-navigation-container {
    margin-top: 190px;
  }

  .inner-circle {
    width: 15px;
    height: 15px;
  }

  .line {
    height: 192px;
    margin-left: 8px;
  }

  .circle.five, .circle.three, .circle.one, .circle.four, .circle.two {
    width: 17px;
    height: 17px;
  }

  .nav-link {
    font-size: 22px;
  }

  .map-small {
    width: 450px;
  }

  .image-3 {
    width: 180px;
  }

  .link-service-wrapper {
    width: 100%;
    color: var(--green);
    cursor: pointer;
    text-decoration: none;
    display: block;
  }
}

@media screen and (min-width: 1920px) {
  .logo-wrapper {
    margin-top: 95px;
  }

  .hero-content-wrapper {
    width: 100%;
    margin-top: 425px;
  }

  .h1 {
    margin-bottom: 20px;
    font-size: 70px;
    line-height: 70px;
  }

  .hero-p {
    margin-bottom: 35px;
    font-size: 24px;
  }

  .button {
    width: 250px;
    height: 55px;
  }

  .button-text {
    margin-left: 25px;
    font-size: 23px;
  }

  .button-circle {
    width: 43px;
    height: 43px;
  }

  .main-container {
    max-width: 1280px;
  }

  .about-section {
    height: 100svh;
  }

  .hero-image {
    width: 460px;
  }

  .about-h {
    margin-bottom: 15px;
    font-size: 41px;
    line-height: 41px;
  }

  .about-title {
    margin-bottom: 15px;
    font-size: 22px;
  }

  .about-p {
    font-size: 24px;
  }

  .services-h {
    margin-bottom: 15px;
    font-size: 41px;
    line-height: 41px;
  }

  .sevices-p {
    font-size: 24px;
  }

  .service-tab, .service-tab.first-tab {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .service-name {
    font-size: 2.5rem;
  }

  .service-circle {
    width: 70px;
    height: 70px;
  }

  .service-button-arrow {
    width: 35px;
  }

  .contact-devider {
    height: 450px;
  }

  .contact-form-h {
    padding-top: 105px;
    font-size: 51px;
    line-height: 51px;
  }

  .contact-devider-p {
    font-size: 24px;
  }

  .footer-content-wrap {
    margin-top: 120px;
  }

  .footer-h {
    font-size: 34px;
    line-height: 34px;
  }

  .footer-p, .footer-link {
    font-size: 24px;
    line-height: 1.2;
  }

  .footer-right {
    width: 600px;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .pc-navigation-container {
    margin-top: 210px;
  }

  .inner-circle {
    width: 18px;
    height: 18px;
  }

  .line {
    height: 199px;
    margin-left: 9px;
  }

  .circle.five, .circle.three, .circle.one, .circle.four, .circle.two {
    width: 20px;
    height: 20px;
  }

  .nav-link {
    font-size: 25px;
  }

  .map-small {
    width: 550px;
  }

  .image-3 {
    width: 245px;
  }

  .service-page-logo {
    width: 180px;
  }

  .service-page-container {
    max-width: 1280px;
  }

  .service-button-holder {
    margin-top: 40px;
  }
}

@media screen and (max-width: 991px) {
  .sticky-navigation {
    display: none;
  }

  .hamburger-wrapper {
    z-index: 100;
    width: 2.5rem;
    height: 2.5rem;
    margin-top: .9375rem;
    margin-left: .9375rem;
    display: none;
    position: absolute;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
  }

  .small-size-navigation-items {
    z-index: 99;
    width: 100vw;
    height: 100vh;
    background-color: var(--green);
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
  }

  .small-navigation-link {
    color: var(--color);
    font-size: var(--h3);
    margin-bottom: 10px;
    text-decoration: none;
  }

  .hero-section {
    width: 100%;
    height: 100svh;
    background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/heroimage.webp');
    background-position: 0 0, 45%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .hero-section.section {
    height: 100vh;
  }

  .hero-content-wrapper {
    margin-top: 130px;
  }

  .small-logo-container {
    justify-content: center;
    align-items: center;
    margin-top: 80px;
    margin-bottom: 80px;
    display: flex;
  }

  .h1 {
    color: var(--color);
    font-family: Zodiak Variable, sans-serif;
    font-size: var(--h2);
    text-align: center;
    margin-bottom: 15px;
    font-weight: 500;
    line-height: 50px;
  }

  .hero-p {
    color: var(--color);
    font-size: var(--font-size-pc);
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
  }

  .button {
    width: 190px;
    height: 45px;
    background-color: var(--color);
    border-radius: 100px;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    text-decoration: none;
    display: flex;
  }

  .button-holder {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .button-text {
    color: var(--green);
    margin-bottom: 2px;
    margin-left: 20px;
    margin-right: 0;
    font-weight: 500;
  }

  .button-circle {
    width: 37px;
    height: 37px;
    background-color: var(--green);
    border-radius: 100000%;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    display: flex;
  }

  .main-container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .main-container.main-page-container {
    max-width: 700px;
  }

  .about-section {
    height: auto;
    display: block;
  }

  .about-image {
    justify-content: center;
    align-items: center;
    padding: 140px;
    display: flex;
  }

  .hero-image {
    width: 280px;
  }

  .about-content-wrapper {
    display: block;
  }

  .about-h {
    text-align: center;
    margin-bottom: 5px;
    font-family: Zodiak Variable, sans-serif;
    font-weight: 600;
  }

  .about-title {
    text-align: center;
  }

  .about-p {
    font-size: var(--font-size-small);
    padding-left: 37px;
    padding-right: 37px;
    font-weight: 400;
    line-height: 1.2;
  }

  .text-span {
    display: block;
  }

  .text-span.footer-span {
    padding-top: 0;
    padding-bottom: 10px;
    display: inline-block;
  }

  .services-section {
    height: auto;
  }

  .services-title-wrapper {
    margin-top: 70px;
    margin-bottom: 0;
  }

  .services-h {
    text-align: center;
    font-family: Zodiak Variable, sans-serif;
    font-weight: 600;
  }

  .sevices-p {
    font-size: var(--font-size-small);
    padding-left: 37px;
    padding-right: 37px;
    line-height: 1.2;
  }

  .service-tab {
    border-top: 1px solid var(--green);
    border-bottom-width: 0;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
  }

  .service-tab.first-tab {
    border-top: 1px solid var(--green);
    border-bottom: 0px solid var(--green);
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: 400;
    display: flex;
  }

  .service-tab.last-tab {
    border-bottom: 1px solid var(--green);
  }

  .service-name {
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 600;
  }

  .service-circle {
    width: 50px;
    height: 50px;
    background-color: var(--green);
    border-radius: 100000px;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .footer-section {
    height: auto;
    margin-top: 70px;
  }

  .contact-devider {
    height: 300px;
    background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/devider.webp');
    background-position: 0 0, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .contact-form-h {
    color: var(--color);
    text-align: center;
    padding-top: 55px;
    font-family: Zodiak Variable, sans-serif;
    font-weight: 500;
  }

  .contact-devider-p {
    color: var(--color);
    text-align: center;
    padding-left: 37px;
    padding-right: 37px;
    line-height: 1.2;
  }

  .horizontal-logo-container {
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    padding-left: 230px;
    padding-right: 230px;
    display: flex;
  }

  .footer-content-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 30px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer-h {
    font-family: Zodiak Variable, sans-serif;
    font-weight: 600;
  }

  .footer-down {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .footer-down.footer-services {
    display: none;
  }

  .footer-link {
    color: var(--green);
    padding-bottom: 10px;
    font-weight: 400;
    text-decoration: none;
  }

  .image {
    width: 250px;
  }

  .footer-right {
    width: 350px;
    height: auto;
  }

  .map-small {
    width: 350px;
  }

  .devider-button-holder {
    margin-top: 10px;
  }

  .logomain {
    width: 180px;
  }

  .small-navigation-link-holder {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 150px;
    display: flex;
  }

  .navigation-logo {
    width: 170px;
    margin-top: 65px;
    margin-bottom: 0;
  }

  .left-service-image, .right-service-image {
    display: none;
  }

  .service-page-main-heading {
    margin-bottom: 20px;
    font-size: 30px;
  }

  .service-page-section {
    width: 100%;
  }

  .footer-b-span {
    font-weight: 600;
  }

  .footer-b-span1 {
    margin-top: 15px;
    font-weight: 600;
    display: inline-block;
  }

  .span-f-t {
    display: block;
  }

  .footer-b-span2 {
    margin-top: 0;
    font-weight: 600;
    display: block;
  }

  .hamburger-open {
    position: absolute;
  }

  .phone-nav {
    z-index: 10;
    width: 40px;
    height: 40px;
    margin-top: 25px;
    margin-left: 25px;
    display: block;
    position: absolute;
  }

  .phone-navigation {
    background-color: var(--green);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .nav-logo-phone {
    width: 300px;
    margin-bottom: 40px;
  }

  .phone-nav-link {
    color: var(--color);
    margin-top: 30px;
    font-size: 25px;
    font-weight: 600;
    text-decoration: none;
  }

  .phone-nav-link.last-phone-link {
    margin-bottom: 150px;
  }
}

@media screen and (max-width: 767px) {
  .small-size-navigation-items {
    display: flex;
  }

  .hero-section {
    background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/heroimage.webp');
    background-position: 0 0, 35%;
  }

  .hero-content-wrapper {
    margin-top: 90px;
  }

  .h1 {
    font-weight: 500;
  }

  .button-text {
    margin-bottom: 2px;
  }

  .main-container {
    display: block;
  }

  .about-image {
    padding: 110px;
  }

  .text-span.footer-span {
    padding-top: 0;
  }

  .service-name {
    padding-left: 10px;
  }

  .horizontal-logo-container {
    padding-left: 100px;
    padding-right: 100px;
  }

  .footer-content-wrap, .footer-content-wrap.footer-container-services {
    flex-direction: column;
  }

  .footer-p {
    margin-top: 10px;
  }

  .footer-down.footer-services {
    display: none;
  }

  .footer-link {
    padding-top: 0;
  }

  .devider-button-holder {
    margin-top: -10px;
  }

  .image-5 {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-b-span {
    font-weight: 600;
  }

  .footer-b-span1 {
    margin-top: 10px;
    font-weight: 600;
    display: block;
  }

  .text-span-2 {
    font-weight: 600;
  }

  .phone-navigation {
    display: flex;
  }

  .nav-logo-phone {
    width: 300px;
  }

  .footer-logo-services {
    width: 250px;
  }
}

@media screen and (max-width: 479px) {
  .sticky-navigation {
    overflow: visible;
  }

  .hamburger-wrapper {
    width: 2.1875rem;
    height: 2.187rem;
    overflow: visible;
  }

  .small-size-navigation-items {
    display: flex;
    overflow: visible;
  }

  .small-navigation-link {
    font-size: 1.7em;
  }

  .hero-section {
    width: 100%;
    height: 100svh;
    background-image: linear-gradient(rgba(0, 0, 0, .71), rgba(0, 0, 0, .71)), url('../images/heroimage.webp');
    background-position: 0 0, 20%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }

  .hero-content-wrapper {
    margin-top: -15px;
  }

  .small-logo-container {
    justify-content: center;
    align-items: center;
    margin-top: 80px;
    display: flex;
  }

  .h1 {
    color: var(--color);
    font-family: Zodiak Variable, sans-serif;
    font-size: var(--h3);
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 500;
    line-height: 1.03;
  }

  .hero-p {
    color: var(--color);
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
    line-height: 1.2;
  }

  .button {
    width: 200px;
    height: 45px;
    background-color: var(--color);
    border-radius: 100px;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
    padding-bottom: 0;
    text-decoration: none;
    display: flex;
  }

  .button-holder {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .button-text {
    color: var(--green);
    margin-bottom: 2px;
    margin-left: 20px;
    padding-left: 0;
    font-weight: 500;
    text-decoration: none;
  }

  .button-circle {
    width: 37px;
    height: 37px;
    background-color: var(--green);
    border-radius: 10000000px;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .main-container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .about-section {
    width: 100%;
    height: auto;
    padding-bottom: 0;
    padding-right: 0;
  }

  .about-image {
    margin-top: 0;
    margin-bottom: -50px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .about-content {
    margin-top: -30px;
  }

  .about-h {
    color: var(--green);
    text-align: center;
    margin-bottom: 5px;
    font-family: Zodiak Variable, sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
  }

  .about-title {
    color: var(--green);
    text-align: center;
  }

  .about-p {
    color: var(--green);
    font-size: var(--font-size-small);
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.2;
  }

  .text-span {
    display: block;
  }

  .text-span.footer-span {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .services-section {
    width: 100%;
    height: auto;
  }

  .services-title-wrapper {
    margin-top: 50px;
  }

  .services-h {
    color: var(--green);
    text-align: left;
    padding-left: 10px;
    font-family: Zodiak Variable, sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
  }

  .sevices-p {
    font-size: var(--font-size-small);
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.2;
  }

  .service-tab {
    border-style: solid;
    border-width: 1px 0 0;
    border-color: var(--green);
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 0;
  }

  .service-tab.first-tab {
    margin-top: 30px;
  }

  .service-tab.last-tab {
    border-bottom-width: 1px;
    margin-bottom: 0;
  }

  .service-name {
    color: var(--green);
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.3rem;
    font-weight: 600;
  }

  .service-circle {
    display: none;
  }

  .footer-section {
    margin-top: 70px;
  }

  .contact-devider {
    height: 400px;
    background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/devider.webp');
    background-position: 0 0, 67%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    margin-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .contact-form-h {
    color: var(--color);
    text-align: center;
    margin-top: 0;
    padding-top: 65px;
    font-family: Zodiak Variable, sans-serif;
    font-weight: 500;
  }

  .contact-devider-p {
    color: var(--color);
    margin-bottom: 15px;
    padding-left: 13px;
    padding-right: 13px;
    line-height: 1.2;
  }

  .horizontal-logo-container {
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .footer-content-wrap {
    flex-direction: row;
    margin-left: 11px;
  }

  .footer-content-wrap.footer-container-services {
    align-items: flex-start;
  }

  .footer-h {
    margin-top: 0;
    margin-bottom: 10px;
    font-family: Zodiak Variable, sans-serif;
    font-weight: 600;
  }

  .footer-p {
    margin-bottom: 20px;
    line-height: 1.2;
  }

  .footer-down {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    display: flex;
  }

  .footer-link {
    color: var(--green);
    padding-top: 0;
    padding-bottom: 0;
    text-decoration: none;
  }

  .footer-right {
    flex-basis: 0%;
    display: none;
  }

  .devider-button-holder {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-direction: column;
  }

  .service-page-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .service-button-holder {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
  }

  .service-page-main-heading {
    font-size: 27px;
    line-height: 32px;
  }

  .service-tab-title {
    font-size: 20px;
  }

  .service-tab-paragraph {
    font-size: 16px;
  }

  .image-5 {
    margin-left: 0;
  }

  .footer-b-span {
    font-weight: 600;
  }

  .footer-b-span1 {
    margin-top: 10px;
    font-weight: 600;
    display: block;
  }

  .text-span-2 {
    font-weight: 600;
  }

  .footer-logo {
    width: 230px;
  }

  .phone-nav {
    margin-top: 15px;
    margin-left: 12px;
    position: absolute;
  }

  .plus {
    width: 35px;
    height: 35px;
  }

  .phone-navigation {
    height: 100vh;
    min-width: 100%;
    background-color: var(--green);
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
    overflow: visible;
  }

  .nav-logo-phone {
    width: 300px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .phone-nav-link {
    color: var(--color);
    font-family: Manrope, sans-serif;
    font-size: 25px;
    font-weight: 500;
    text-decoration: none;
  }

  .footer-logo-services {
    width: 200px;
  }
}


@font-face {
  font-family: 'Zodiak Variable';
  src: url('../fonts/Zodiak-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}